/* 思源黑体 */
@font-face {
	font-family: chinese-font1;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-sourcehansanscn/SourceHanSansCN-ExtraLight.otf');
}
@font-face {
	font-family: chinese-font2;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-sourcehansanscn/SourceHanSansCN-Light.otf');
}
@font-face {
	font-family: chinese-font3;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-sourcehansanscn/SourceHanSansCN-Normal.otf');
}
@font-face {
	font-family: chinese-font4;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-sourcehansanscn/SourceHanSansCN-Regular.otf');
}
@font-face {
	font-family: chinese-font5;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-sourcehansanscn/SourceHanSansCN-Medium.otf');
}
@font-face {
	font-family: chinese-font6;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-sourcehansanscn/SourceHanSansCN-Bold.otf');
}
@font-face {
	font-family: chinese-font7;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-sourcehansanscn/SourceHanSansCN-Heavy.otf');
}

/* 思源宋体 */
@font-face {
	font-family: chinese-font8;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-siyuansongti/SourceHanSerifCN-ExtraLight.otf');
}
@font-face {
	font-family: chinese-font9;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-siyuansongti/SourceHanSerifCN-Light.otf');
}
@font-face {
	font-family: chinese-font10;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-siyuansongti/SourceHanSerifCN-Regular.otf');
}
@font-face {
	font-family: chinese-font11;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-siyuansongti/SourceHanSerifCN-Medium.otf');
}
@font-face {
	font-family: chinese-font12;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-siyuansongti/SourceHanSerifCN-SemiBold.otf');
}
@font-face {
	font-family: chinese-font13;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-siyuansongti/SourceHanSerifCN-Bold.otf');
}
@font-face {
	font-family: chinese-font14;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-siyuansongti/SourceHanSerifCN-Heavy.otf');
}




/* 阿里巴巴普惠体 */
@font-face {
	font-family: chinese-font15;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-alibaba-puhuiti/Alibaba-PuHuiTi-Light.otf');
}
@font-face {
	font-family: chinese-font16;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-alibaba-puhuiti/Alibaba-PuHuiTi-Regular.otf');
}
@font-face {
	font-family: chinese-font17;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-alibaba-puhuiti/Alibaba-PuHuiTi-Medium.otf');
}
@font-face {
	font-family: chinese-font18;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-alibaba-puhuiti/Alibaba-PuHuiTi-Bold.otf');
}
@font-face {
	font-family: chinese-font19;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-alibaba-puhuiti/Alibaba-PuHuiTi-Heavy.otf');
}

/* OPPO Sans */
@font-face {
	font-family: chinese-font20;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-oppo-sans/OPPOSans-L.ttf');
}
@font-face {
	font-family: chinese-font21;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-oppo-sans/OPPOSans-R.ttf');
}
@font-face {
	font-family: chinese-font22;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-oppo-sans/OPPOSans-M.ttf');
}
@font-face {
	font-family: chinese-font23;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-oppo-sans/OPPOSans-B.ttf');
}
@font-face {
	font-family: chinese-font24;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-oppo-sans/OPPOSans-H.ttf');
}

/* 二字元 */
@font-face {
	font-family: chinese-font25;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-erziyuan/xinyoushouhui.ttf');
}
@font-face {
	font-family: chinese-font26;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-erziyuan/gungunxiongmao.otf');
}
/* 励字 */
@font-face {
	font-family: chinese-font27;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-lizi/lizijunlin.ttf');
}
@font-face {
	font-family: chinese-font28;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-lizi/xiaoyushengshengjian.ttf');
}
@font-face {
	font-family: chinese-font29;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-lizi/xiaoyulanglangjian.ttf');
}
/* 潮字 */
@font-face {
	font-family: chinese-font30;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-chaozishe/xiaoshi.ttf');
}
/* 锐字 */
@font-face {
	font-family: chinese-font31;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-ruixiannufangdahei.ttf');
}
@font-face {
	font-family: chinese-font32;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-ruixianjixianhei.ttf');
}
@font-face {
	font-family: chinese-font33;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-junxiandahei.ttf');
}
@font-face {
	font-family: chinese-font34;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-gongfangfengmanghei.ttf');
}
@font-face {
	font-family: chinese-font35;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-wenshuaixiaokeai.ttf');
}
@font-face {
	font-family: chinese-font36;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-hupo.ttf');
}
@font-face {
	font-family: chinese-font37;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-zhenyanti.ttf');
}
@font-face {
	font-family: chinese-font38;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-zhongchangsong.ttf');
}
@font-face {
	font-family: chinese-font39;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-chaohei.ttf');
}
@font-face {
	font-family: chinese-font40;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-fangsong.ttf');
}
@font-face {
	font-family: chinese-font41;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-meihei.ttf');
}
@font-face {
	font-family: chinese-font42;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-kaiti.ttf');
}
@font-face {
	font-family: chinese-font43;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-lishuti.ttf');
}
@font-face {
	font-family: chinese-font44;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-weiti.ttf');
}
@font-face {
	font-family: chinese-font45;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-xingkaiti.ttf');
}
@font-face {
	font-family: chinese-font46;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-xiyuanti.ttf');
}
@font-face {
	font-family: chinese-font47;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-zhunyuanti.ttf');
}
@font-face {
	font-family: chinese-font48;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-cuyuan.ttf');
}
@font-face {
	font-family: chinese-font49;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-ruizi/ruizi-yunziku-zongyiti.ttf');
}
/* 龙书势如破竹 */
@font-face {
	font-family: chinese-font50;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/longshushirupozhu.ttf');
}
/* 云书法 */
@font-face {
	font-family: chinese-font51;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-yunshufa/yunshufa-hanjinshuiweibei.ttf');
}
@font-face {
	font-family: chinese-font52;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-yunshufa/yunshufa-mojijiangangchukai.otf');
}
@font-face {
	font-family: chinese-font53;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-yunshufa/yunshufa-huizhongxingshu.otf');
}
@font-face {
	font-family: chinese-font54;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-yunshufa/yunshufa-jiangangcujiankai.ttf');
}
@font-face {
	font-family: chinese-font55;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-yunshufa/yunshufa-jiangangsuixinkai.ttf');
}
@font-face {
	font-family: chinese-font56;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-yunshufa/yunshufa-jiangangxinzhichanyu.ttf');
}
@font-face {
	font-family: chinese-font57;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-yunshufa/yunshufa-luoxiyingbixingkai.ttf');
}
/* 萌娃规范字拼音 */
@font-face {
	font-family: chinese-font58;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/mengwaguifanziduxiepinyin.ttf');
}
/* 海派腔调朋克 */
@font-face {
	font-family: chinese-font59;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/haipaiqiangdiaopengke.ttf');
}
/* 站酷 */
@font-face {
	font-family: chinese-font60;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-zcool/zcool-xiaowei.otf');
}
@font-face {
	font-family: chinese-font61;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-zcool/zcool-wenyi.ttf');
}
@font-face {
	font-family: chinese-font62;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-zcool/zcool-gaoduanhei.ttf');
}
@font-face {
	font-family: chinese-font63;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-zcool/zcool-kuhei.ttf');
}
@font-face {
	font-family: chinese-font64;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-zcool/zcool-kuaile.ttf');
}
@font-face {
	font-family: chinese-font65;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-zcool/zcool-huangyou.ttf');
}
/* 沐瑶软笔手写 */
@font-face {
	font-family: chinese-font66;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-muyaoruanbi/muyaoruanbi.ttf');
}
/* 贤二体 */
@font-face {
	font-family: chinese-font67;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-xianerti/xianerti.ttf');
}
/* 庞门 */
@font-face {
	font-family: chinese-font68;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-pangmenzhengdao/pangmenzhengdao-qingsongti.otf');
}
@font-face {
	font-family: chinese-font69;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-pangmenzhengdao/pangmenzhengdao-biaotiti.ttf');
}
/* 江西拙楷 */
@font-face {
	font-family: chinese-font70;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/jiangxizhuokai.ttf');
}
/* 优设标题 */
@font-face {
	font-family: chinese-font71;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/youshebiaotihei.ttf');
}
/* 手书体 */
@font-face {
	font-family: chinese-font72;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-shoushuti/shoushuti.ttf');
}
/* 品如手写体 */
@font-face {
	font-family: chinese-font73;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/pinrushouxieti.ttf');
}
/* 卓健橄榄 */
@font-face {
	font-family: chinese-font74;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/zhuojianganlan.ttf');
}
/* 联盟起艺卢帅 */
@font-face {
	font-family: chinese-font75;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/lianmengqiyilushuai.ttf');
}
/* 黄令东齐伋 */
@font-face {
	font-family: chinese-font76;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/huanglingdongqijiti.ttf');
}
/* 阿朱泡泡 */
@font-face {
	font-family: chinese-font77;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/azhupaopaoti.ttf');
}
/* 濑户 */
@font-face {
	font-family: chinese-font78;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-laihu/laihu.ttf');
}
/* 寒蝉手拙 */
@font-face {
	font-family: chinese-font79;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/hanchanshouzhuoti.ttf');
}
/* 素材集市康康体 */
@font-face {
	font-family: chinese-font80;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/sucaijishikangkangti.ttf');
}
/* 演示悠然小楷 */
@font-face {
	font-family: chinese-font81;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-yanshi/youranxiaokai.ttf');
}
/* 演示佛系体 */
@font-face {
	font-family: chinese-font82;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-yanshi/foxi.ttf');
}
/* 鸿雷板书 */
@font-face {
	font-family: chinese-font83;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/hongleibanshu.ttf');
}
/* 峰广明锐体 */
@font-face {
	font-family: chinese-font84;
	src: url('/static/jsConversion/jigsaw/font/font-chinese/font-za/fengguangmingruiti.ttf');
}


